config:
  nebula:endpoint: https://pve.lan:8006/
  nebula:gateway: '192.168.1.1'
  nebula:host: pve.lan
  nebula:nodeName: pve
  nebula:password:
    secure: AAABAKqzSI9bndfYITprn41SX8WMBNx/A/5Oyr8mYO4dJ8owviEgxUZ5i2LjETPJ
  nebula:privateKeyPath: /home/paul/.ssh/id_ed25519
  nebula:publicKeyPath: /home/paul/.ssh/id_ed25519.pub
  nebula:routerPassword:
    secure: AAABAO+PzCzBJZNMld2rWgtNnU4OGbg1X4rXz0ztQILm74N8abn+IRJbuiZm7GgZIqVh
  nebula:username: root@pam
  nebula:vm:
    deployments:
      # - name: scratch
      #   nodes:
      #     - name: pve
      - name: mk8s
        nodes:
          - name: pve
          #   replicas: 3
          # - name: pve1
            # - name: pve2
            # - name: pve3
            # - name: pve4
    range:
      limit: 20
      start: '192.168.1.221'
    template:
      downloadUrl: https://cloud-images.ubuntu.com/jammy/current/jammy-server-cloudimg-amd64.img
      id: 8000
      name: jammy-2204
